.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u60626-3
{
	font-family: open-sans-n4, sans-serif;
}

#u60608-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60565-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60615-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60586-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60599-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60573-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60557-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60593-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60621-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60579-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60696-10,#u60688-2,#u60688-4,#u60688-6,#u60727-10,#u60735-2,#u60735-4,#u60735-6,#u60753-10,#u60772-2,#u60772-4,#u60772-6,#u60866-10,#u60869-2,#u60869-4,#u60869-6,#u60834-10,#u60846-2,#u60846-4,#u60846-6
{
	font-family: open-sans-n4, sans-serif;
}

#u60692-8,#u60676-4,#u60702-4,#u60699-4,#u60682-4,#u60695-12,#u60688-8,#u60688-10,#u60672-4,#u60679-4,#u60673-4,#u60732-8,#u60726-4,#u60734-4,#u60728-4,#u60729-4,#u60736-12,#u60735-8,#u60735-10,#u60711-4,#u60715-4,#u60714-4,#u60775-8,#u60749-4,#u60771-4,#u60770-4,#u60765-6,#u60776-12,#u60772-8,#u60762-4,#u60761-4,#u60760-4,#u60881-8,#u60858-4,#u60880-4,#u60862-4,#u60856-3,#u60860-12,#u60869-8,#u60869-10,#u60871-4,#u60876-4,#u60877-4,#u60835-8,#u60837-4,#u60825-4,#u60848-4,#u60847-3,#u60849-12,#u60846-8,#u60846-10,#u60831-4,#u60830-4,#u60826-4,#u60902-4,#u60901-4,#u60903-4,#u62203-10,#u62208-4,#u62204-8
{
	font-family: open-sans-n3, sans-serif;
}

